<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Futures</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text22.html">Back</a> <a href="text24.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img23.html">Graphics</a></center><br>
<h1>lsb-futures</h1><p>
<ul><li><h2>June 2001- HP, IBM, Intel, others.</h2>
<li><h2>Standard needed sooner to prevent fragmentation</h2>
<li><h2>Accelerate expansion of the LSB</h2>
<li><h2>Improve process for inclusion</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>